[Previous] [Next] [Contents]

## `TYP::Ish` -- tests whether the argument is a product of generators of the h-basis

#### Call(s)

`TYP::Ish(expr)`

#### Parameters

`expr` | - | any expression

#### Introduction

The `TYP::Ish` function tests whether `expr` is a product of generators of the h-basis that is a product of complete symmetric functions.

The indexing vector must be a partition.

#### Example 1

    >> muEC::TYP::Ish( h[] );

                                       TRUE

    >> muEC::TYP::Ish( h[3,2,2,1] );

                                       TRUE

    >> muEC::TYP::Ish( h[2,3,2,1] );

                                       FALSE

#### Related Functions

`Ise`, `Ism`, `Isp`, `Iss`, `Sf`

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package